Buf(1)

NAME
buf-registry-module-deprecate - Deprecate a BSR module

SYNOPSIS
buf registry module deprecate [flags]

DESCRIPTION
Deprecate a BSR module

OPTIONS
-h, --help[=false]
    help for deprecate

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Turn on debug logging

--log-format="color"
    The log format [text,color,json]

--timeout=2m0s
    The duration until timing out, setting it to zero means no timeout

SEE ALSO
buf-registry-module(1)

HISTORY
2025-10-20 Auto generated by spf13/cobra